.innermason{
	padding:0;
}
.masonry .item{
	float: right;
}
.masonry .item img{
	display:block;
	max-width:100%;
	height:auto; /* added on 20150821, hope it does not break anything */
	/* reason for adding: WordPress adds the height into the img tag */
}
.item {
	border:none;
	background:transparent;
}
.item-content {
	width:auto;
	height:auto;
	background:#fff;
	border:2px solid #000;
  -webkit-transition: width 0.4s, height 0.4s;
     -moz-transition: width 0.4s, height 0.4s;
       -o-transition: width 0.4s, height 0.4s;
          transition: width 0.4s, height 0.4s;
}
.item:hover .item-content img{
	opacity:0.5;
}
.item-content a{
	display:block; /* added to counter the squishing of some linked images on first page load */
}
.news .item-content{
	border-color:#E6E6E6;
}
.news .item-content span{
	display:block;
}
.news .item-content a:hover span.below span{
	opacity:0.5;
}
.news .item-content span.below{
	background:#fff;
	color:#000;
	font-size:18px;
	font-weight:600;
	line-height:1.3;
	padding:10px 10px 20px 10px;
}
.news .item-content a{
	text-decoration:none;
}
.news .item-content span.date{
	color:#6A6A6A;
	font-size:14px;
	padding:2px 0;
}
.news .item-content span.excerpt{
	color:#000;
}
